section#content {
  margin-top: 30px;
}

section#content .content-inner {
  background: #fafafa;
}

section#content .content-inner {
  border: 1px solid #c4c4c4;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

section#content section {
  padding: 50px 0px;
}

@media (max-width: 767px) {
  section#content section{
    padding: 20px 5%;
  }
}